[CentOS] Problem again with shockwave, or flash player (I think)...

William L. Maltby CentOS4Bill at triad.rr.com
Tue Apr 14 14:21:51 UTC 2009

On Tue, 2009-04-14 at 05:37 -0700, Linda Stark wrote:
> Hi there,
> OK I thought I had this problem solved last week.  Last week with help
> from this list, we installed the flash player on my Centos 5 desktop
> machine.
> But now when I go to cnbc, I am getting that same problem when trying
> to view vids on their site.  So I click the icon where the empty video
> frame is to install the plugin, the "no suitable plugins were found"
> box come comes up again, so I click on the manual install button, and
> I am getting the "/tmp/adobe-release-i386-1.0-1.noarch-2.rpm is
> already installed" box again.
> On youtube however, or other sites, I can view vids, and I thought
> that the flash player was installed OK last week but some sites I
> still can't view videos.
> Any ideas what I can do?

Nope. But I just went to cnbc and viewed one of the clips NP. I guess I
would first go into Firefox and check the plugins and see what shows

Mine shows Shockwave Flash 10.0 r12

Does your's show that? Do the commands below give similar results?

$ rpm -q flash-plugin
$ rpm -q firefox

If not, I've got another thing I found out. Make sure Firefox is not set
to check if it's the default browser and that it is *not* set to make
itself the default browser. This wipes out the pluginreg.dat if it is

> Thanks anyone.
> <snip>


More information about the CentOS mailing list